NODE_ENV = production

# 页面标题
VITE_APP_TITLE = 计量业务系统
# 接口请求地址，会设置到 axios 的 baseURL 参数上
#// 测试环境
# VITE_APP_API_BASEURL = http://111.198.10.15:21609
# VITE_APP_API_BASEURL = http://139.198.29.133:8080
# VITE_APP_API_BASEURL = http://192.168.83.213:8085
# VITE_APP_API_BASEURL = http://192.168.2.96:8085
# VITE_APP_API_BASEURL = http://111.198.10.15:21710
# ------------------ 内网 --------------------------
# VITE_APP_API_BASEURL = http://192.168.2.96:8088
# ------------------ 外网 --------------------------
# VITE_APP_API_BASEURL = http://222.187.140.114:8896
VITE_APP_API_BASEURL = http://139.198.29.133:8092


# 调试工具，可设置 eruda 或 vconsole，如果不需要开启则留空
VITE_APP_DEBUG_TOOL =

# 是否在打包时启用 Mock
VITE_BUILD_MOCK = false
# 是否在打包时生成 sourcemap
VITE_BUILD_SOURCEMAP = false
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip,brotli
